@charset "utf-8";
/* CSS Document */

h1,h2,h3,h4,h5,h6{
margin-top: 0px;
padding-top: 0px;
margin-bottom:0px;
padding-bottom:0px;
}

h1 {color: #a39690; /*#003366;*/  font-size: 30px; font-weight: normal; padding-top:20px; padding-bottom:0px; text-transform:uppercase; }
 
h2 { color:#a0af8e; /*#003366;*/  font-size: 16px; font-weight: bold; padding-top:10px; padding-bottom:0px;}

h3 { color: #85a80d; /*#003366;*/  font-size: 14px;  font-weight: bold;}

h4 { color: #d9d0ba; /*#003366;*/  font-size: 14px;  font-weight: normal; padding-top:5px; }

.footer-info {
	color: #6f6765;
	font-size:13px;
	font-weight:bold;
	padding:10px 10px 0 10px;
	text-transform:uppercase;
}

.footer-txt {
	color: #6f6765; 
	font-size: x-small;
	text-align:left;
	font-weight:bold;
	padding:25px 10px 0 10px;
	text-transform:uppercase;
}


.readmore {
	color: #6f6765;
	text-align:right;
	font-size: x-small;
}

.designby {
	color: #6f6765; 
	font-size:x-small;
	text-align:right;
	padding:10px 15px 0 0;
	/*border-top:1px solid #75819f;*/
}

.bold {
	font-weight:bold;
	color:#666;
}

img {border-style: none;}

.img-right {
	float:right;
	padding: 0 10px 10px 10px;
}

a:link {color: #ACA19D; outline:none;}
a:visited {color:#ACA19D; outline:none;}

a:link.linkfooter  {color:#6f6765; outline:none;}
a:visited.linkfooter  {color:#6f6765; outline:none;}


/* boxex */

.bl1 {background: url(../images/bl1.png) 0 100% no-repeat #dedad5; width: 100%;}
.br1 {background: url(../images/br1.png) 100% 100% no-repeat}
.tl1 {background: url(../images/tl1.png) 0 0 no-repeat}
.tr1 {background: url(../images/tr1.png) 100% 0 no-repeat; padding:5px}
.clear1 {height: 1px} 


.bl2 {background: url(../images/bl2.png) 0 100% no-repeat #e0dfdd; width: 100%;}
.br2 {background: url(../images/br2.png) 100% 100% no-repeat}
.tl2 {background: url(../images/tl2.png) 0 0 no-repeat}
.tr2 {background: url(../images/tr2.png) 100% 0 no-repeat; padding:5px}
.clear2 {height: 1px} 


.txt_box {
text-align: left;
padding: 10px;
color:#534741;
font-size:16px;
}
